/* styles for preservenet php forms (converting from flash/cf) */

label.pnf-error { color: #e20; }
input.pnf-error, textarea.pnf-error, select.pnf-error { border: solid 1px #e20; }

span.pnf-errmsg { color: #e20; font-size: 13px; font-weight: bold; }

label.pnf-required { font-weight: bold; }
span.pnf-required-mark { color: #a80; }

.pnf-label { font-size: 13px; }
input.pnf-input-text { margin-right: 10px; }
select.pnf-input-select { width: 100px; margin-right: 10px; }
textarea.pnf-textarea { width: 500px; height: 250px; }

a.pnf-btn-cancel{ color: #f00; font-weight: bold; margin-right: 10px; }

